Subject: Gay nurses
From: Sam Damon <[email-masked]>
Date: Sun, 16 Oct 1994 20:31:43 -0400 (edt)

> Date: Sun, 16 Oct 1994 14:33:26 -0400 (EDT)
> From: Proulx Josee <[email-masked]>
> 
> Thanks for the posting about Gay med students.

You're welcome.    I just hope that information is still valid and you get
some use out of it.  :)

> My SO is a nurse and I'd like to get her as much info as possible from 
> gay associations. You mentioned in your posting a American gay nurse 
> association. If you fingd the address, could you please send it to me? It 
> would be very much appreciated!

Try this address:

American Nurses Association
Gay Nurses Alliance
214 Market Street
Wilmington, DE  19801

> Also, do you know if any gay medical association exists in Canada? (in 
> Quebec?)? I have a friend who's a m.d. She's straight and said the 
> profession is pretty straight around here. I wonder if it's true?

Hmmmmm .... sadly, I don't have many resources available for Canada.  Your
best bet would be to call their LesBiGay Switchboard.  I unfortunately left
the number at the office but I'm sure you can easily find it.

These two organizations might be able to help:

1) American Association of Physicians for Human Rights
   Box 14366
   San Francisco, CA  94144

Another newer source has their address as:
   273 Church St
   San Francisco, CA  94144
   415-255-4547

This euphemistically-named group is the premiere organization for lesbigay
doctors.  It's international, so I'm sure one exist in Canada as well.

2) American Medical Association
Lesbian & Gay People in Medicine
1910 Association Drive
Reston, VA 22091

Good luck.